» Ubuntu » Paketit

Error

two or more packages specified (libgo13-powerpc-cross cosmic-updates)